#header {
	width: 1050px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	height: 205px;
	background-image: url(images/header.png);
}

body {
	background-image: url(images/backgroundtiledgrey.png);
	background-repeat: repeat;
}

#shadowwrapper {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/backgroundshadowbox.png);
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-repeat: repeat-y;
	height: 100%;
	float: none;
}


#pageborderbox {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/backgroundmainsidebarleft.png);
}
#pageborderboxindex {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/backgroundmainsidebarright.png);
}

#pageborderboxsidebarleft {
	width: 950px;
	background-image: url(images/backgroundmainsidebarleft.png);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 100%;
}
#maincontent {
	width: 660px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}

#menubox1 {
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #e6e7e8;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 25px;
	height: 25px;
	padding-left: 165px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#menubox1 a:link {color: #e6e7e8; text-decoration: none}
#menubox1 a:visited {color: #e6e7e8; text-decoration: none}
#menubox1 a:hover {
	color: #ffffbe;
	text-decoration: none
}
#menubox1 a:active {
	color: #ffffbe;
	text-decoration: none
}

#menubox2 {
	width: 950px;
	line-height: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: both;
	font-weight: bold;
	height: 25px;
	padding-left: 25px;
	padding-right: 0px;
}

#mainslidedeckbox {
	height: 350px;
	width: 700px;
	z-index: 50;
}

#newsheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #FFF;
	text-indent: 10px;
	background-image: url(images/whitebar-700x25.png);
	width: 700px;
	height: 25px;
	background-color: transparent;
	position: relative;
	z-index: 100;
}

#newsscrollbox {
	overflow-y: auto;
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	width: 700px;
	position: relative;
	z-index: 200;
}

.newsscrollboxtablecellsgrey {
	background-image: url(images/newscellbackgroundgrey.png);
}
.newsscrollboxtablecellsyellow {
	background-image: url(images/newscellbackgroundyellow.png);
}

.newsscrollboxtablecellsred {
	background-image: url(images/newscellbackgroundred.png);
}

.newsscrollboxhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #58595b;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
}

.newsscrollboxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3f4042;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 9px;
	padding-left: 86px;
	margin: 0px;
}

#newsscrollbox hr {
	color: #c0c1c2;
	background-color: #c0c1c2;
	height: 2px;
	width: 98%;
	border: 0;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: center;
	margin-left: 6px;
}

#newsscrollbox a:link {
	color: #b5111b;
	text-decoration: none;
}
#newsscrollbox a:visited {
	color: #b5111b;
	text-decoration: none
}
#newsscrollbox a:hover {
	color: #dd111b;
	text-decoration: underline
}
#newsscrollbox a:active {
	color: #dd111b;
	text-decoration: underline;
}

.newsscrollboxphotoleft {
	float: left;
	margin: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}

#sidebarright {
	width: 228px;
	padding: 10px;
	text-align: center;
	float: right;
	background-color: #f5f5f5;
}

#sidebarright a:link {
	color: #b5111b;
	text-decoration: none
}
#sidebarright a:visited {
	color: #b5111b;
	text-decoration: none
}
#sidebarright a:hover {
	color: #dd111b;
	text-decoration: underline
}
#sidebarright a:active {
	color: #dd111b;
	text-decoration: underline
}

#sidebarleft {
	width: 230px;
	padding: 10px;
	text-align: center;
	background-image: url(images/backgroundmainsidebarleft.gif);
	margin: 0px;
	float: left;
}

#sidebardonationbox {
	width: 200px;
	padding: 0px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/buttondonate200x250.png);
	height: 250px;
}
#sidebardonationbox1 {
	width: 200px;
	padding: 0px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/buttonsavealifedonatenow200x200.png);
	height: 200px;
}
#sidebardonationbox2 {
	width: 200px;
	padding: 0px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/buttondonate200x125.png);
	height: 125px;
}



#sidebarnewsletterbox {
	width: 200px;
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/backgroundsubscribe-200x60.png);
	height: 60px;
}
#sidebaradoptapetbox1 {
	width: 200px;
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/buttonsavealifeadoptapet200x60.png);
	height: 60px;
}
#sidebaradoptapetbox2 {
	width: 200px;
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/buttonsavealifeadoptapet200x125.png);
	height: 125px;
}



#sidebarpledgebox {
	width: 200px;
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/buttonpledge.png);
	height: 100px;
}

#sidebarblog {
	width: 200px;
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 38px;
	text-align: center;
}

#mainsocialbox {
	width: 670px;
	padding: 0px;
	background-color: #dcddde;
	margin: 0px;
}

#sidebarsocialmediabox {
	width: 200px;
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100px;
	text-align: center;
}

#sidebarcalendarbox {
	width: 200px;
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 200px;
	text-align: center;
}


#footer {
	width: 942px;
	line-height: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #e6e7e8;
	text-align: right;
	padding-right: 10px;
	clear:both;
	background-image: url(images/footerbackground.png);
	height: 25px;
	font-weight: bold;
}

#footer a:link {color: #c0c1c2; text-decoration: none}
#footer a:visited {color: #c0c1c2; text-decoration: none}
#footer a:hover {color: #ffffbe; text-decoration: none}
#footer a:active {color: #ffffbe; text-decoration: none}

#copyright {
	width: 1050px;
	line-height: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	height: 25px;
	color: #58595b;
	padding-bottom: 25px;
	background-image: url(images/footerbackgroundshadowbox.png);
	padding-top: 25px;
	clear: both;
}

#copyright a:link {color: #b5111b; text-decoration: none}
#copyright a:visited {color: #b5111b; text-decoration: none}
#copyright a:hover {color: #dd111b; text-decoration: underline}
#copyright a:active {color: #dd111b; text-decoration: underline}

.photoright {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 0px;
}

.photoleft {
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-left: 0px;
}

.photocaptionright300 {
	float: right;
	margin-bottom: 25px;
	margin-left: 15px;
	text-align: right;
	margin-top: 15px;
	background-color: #f5f5f5;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 0px;
	margin-right: 0px;
	width: 300px;
	border-radius: 13px;
}

.photocaptionleft300 {
	float: left;
	margin-bottom: 25px;
	margin-right: 15px;
	text-align: left;
	margin-top: 15px;
	background-color: #f5f5f5;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-left: 0px;
	width: 300px;
	border-radius: 13px;
}

.photocaptionright225 {
	float: right;
	margin-bottom: 15px;
	margin-left: 25px;
	text-align: right;
	margin-top: 15px;
	background-color: #f5f5f5;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 0px;
	margin-right: 0px;
	width: 225px;
	border-radius: 13px;
}

.photocaptionleft225 {
	float: left;
	margin-bottom: 25px;
	margin-right: 15px;
	text-align: left;
	margin-top: 15px;
	background-color: #f5f5f5;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-left: 0px;
	width: 225px;
	border-radius: 13px;
}

.videoright300 {
	float: right;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-top: 12px;
	margin-right: 0px;
	width: 300px;
	background-color: #e6e7e8;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.sharebox {
	padding: 0px;
	width: 660px;
	margin-top: 6px;
	height: 0px;
}

.highlightphotoright {
	float: right;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 10px;
}

.highlightphotoleft {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-left: 0px;
}

.highlightbox {
	background-color: #e6e7e8;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: 15px;
	width: 630px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.highlightboxyellow {
	background-color: #ffe992;
	margin-top: 15px;
	width: 630px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.head1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #b5111b;
}
	
.head2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #58595b;
}

.head3-0, .head3-6, .head3-12, .head3-18 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	margin-bottom: 0px;
	color: #eb8505;
	font-weight: bold;
	font-style: italic;
}

.head3-0 {
	margin-top: 0px;
}

.head3-6 {
	margin-top: 6px;
}

.head3-12 {
	margin-top: 12px;
}

.head3-18 {
	margin-top: 18px;
}

.head4-0, .head4-3, .head4-6, .head4-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #58595b;
}

.head4-0 {
	margin-top: 0px;
}
	
.head4-3 {
	margin-top: 3px;
}

.head4-6 {
	margin-top: 6px;
}

.head4-12 {
	margin-top: 12px;
}

.sidebar1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #b5111b;
	font-weight: bold;
	text-align: left;
}

.sidebar1 a:link {
	color: #b5111b;
	text-decoration: none
}
.sidebar1 a:visited {
	color: #b5111b;
	text-decoration: none
}
.sidebar1 a:hover {
	color: #dd111b;
	text-decoration: underline;
}
.sidebar1 a:active {
	color: #dd111b;
	text-decoration: underline;
}

.sidebar2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 6px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #58595b;
	font-weight: bold;
	text-align: left;
}

.sidebar2 a:link {
	color: #58595b;
	text-decoration: none
}
.sidebar2 a:visited {
	color: #58595b;
	text-decoration: none
}
.sidebar2 a:hover {
	color: #dd111b;
	text-decoration: underline;
}
.sidebar2 a:active {
	color: #dd111b;
	text-decoration: underline;
}

.sidebar3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 15px;
	color: #3f4042;
	text-align: left;
}

.sidebar3 a:link {
	color: #3f4042;
	text-decoration: none
}
.sidebar3 a:visited {
	color: #3f4042;
	text-decoration: none
}
.sidebar3 a:hover {
	color: #dd111b;
	text-decoration: underline;
}
.sidebar3 a:active {
	color: #dd111b;
	text-decoration: underline;
}

.newslettertitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 12px;
	color: #58595b;
	font-weight: bold
}

.newsletterby {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	margin-top: 6px;
	margin-bottom: 0px;
	color: #58595b;
	font-weight: bold;
	font-style: italic;
}

.highlight1, .highlight2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	margin-bottom: 0px;
	color: #58595b;
	font-weight: bold;
}

.highlight1 {
	margin-top: 0px;
}

.highlight2 {
	margin-top: 12px;
}

.body0, .body3, .body6, .body12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	line-height: 18px;
	color: #3f4042;
}

.body0 {
	margin-top: 0px;

}

.body3 {
	margin-top: 3px;
}

.body6 {
	margin-top: 6px;
}

.body12 {
	margin-top: 12px;
	border-radius: 25px;
}


.bulletlist0, .bulletlist6, .bulletlist12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bullet.gif);
	background-position: left 6px;
	padding-left : 12px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left : 12px;
	padding-bottom: 0px;
	color: #3f4042;
	line-height: 18px;
}

.bulletlist0 {
	margin-top: 0px;
}

.bulletlist6 {
	margin-top: 6px;
}

.bulletlist12 {
	margin-top: 12px;
}

.bulletlistindent0, .bulletlistindent6, .bulletlistindent12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bullet.gif);
	background-position: left 6px;
	padding-left : 12px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left : 12px;
	padding-bottom: 0px;
	color: #3f4042;
}

.bulletlistindent0 {
	margin-top: 0px;
}

.bulletlistindent6 {
	margin-top: 6px;
}

.bulletlistindent12 {
	margin-top: 12px;
}

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58595b;
	margin-top: 6px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3f4042;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.apochartname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: bold;
}

.apocharticon {
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}

.apochartlogo {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 6px;
}

.apochartcaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
	color: #3f4042;
}

.apogooglemapiconright {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
}
.apogooglemapiconleft {
	float: left;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
}


.smalltype0, .smalltype3, .smalltype6, .smalltype12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3f4042;
	margin-bottom: 0px;
	white-space: normal;
}

.smalltype0 {
	margin-top: 0px;
}

.smalltype3 {
	margin-top: 3px;
}


.smalltype6 {
	margin-top: 6px;
}

.smalltype12 {
	margin-top: 12px;
}

sup {
	text-decoration: none;
	font-size: 50%;
	line-height: 0;
}

ol {
	text-align: left;
	text-indent: 0;
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: -75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #b5111b;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
}

ol li {
	padding: 0px;
	margin-top: 6px;
	margin-left: 55px;
	font-weight: bold;
	margin-right: 0px;
	margin-bottom: 0px;
}

ol p {
	color: #3f4042;
	font-weight: normal;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}


hr {
	color: #dcddde;
	background-color: #dcddde;
	height: 3px;
	border: 0;
	margin-top: 0px;
	margin-bottom: 0px;
}

img { border: none; }

a:active, a:focus { outline: none; }

a:link {
	color: #b5111b;
	text-decoration: none;
}

a:visited {
	color: #b5111b;
    text-decoration: none;
}

a:hover {
	color: #dd111b;
	text-decoration: underline;
}

a:active {
	color: #dd111b;
	text-decoration: underline;
}
